{
    "component": true,
    "usingComponents": {
        "DataOverview": "../Project/dataOverview",
        "ProjectQuotationQuantity": "../Project/ProjectQuotationQuantity",
        "ReportAnalysis": "../Project/ReportAnalysis",
        "NewAnalysisAdded": "../Clue/NewAnalysisAdded",
        "followUpAnalysis": "../Clue/followUpAnalysis",
        "SituationAnalysis": "../Project/situationAnalysis",
        "YXXMWGJTSFX": "../Project/YXXMWGJTSFX",
        "XMSMZQFX": "../Project/XMSMZQFX"
    }
}